a {
	color:#fff;
}

/*actualite //////////////////////////////////////////////////////////*/

#lien_actualite_list {
	height:14px;
	width:14px;
	padding:0;
	margin: 0;
    float: right;
	
}

.actualite_titre {
    font-family: 'Arial Black';
    color:#FFFD0E;
    font-size: 13px;
    line-height: 13px;
}

.actualite_titre a{
    text-decoration:none;
    color:#FFFD0E;
}

.actualite_date{
	font-family: 'Arial Black';
	color:#909090;
	font-size:11px;
	line-height: 11px;
}

.actualite_contenu {
	font-weight: bold;
    color:#ffffff;
	font-size:11px;	
	text-align: justify;
	padding-top:11px;
}

.actualite_lien{
	padding-top:15px;
	color:#FFFD0E;
	font-size:11px;	
	font-weight: bold;
}

.actualite_lien a{
	text-decoration: none;
	color:#FFFD0E;
}



.actualite_contenu a{
	color:#FFFD0E;
	
}

#retour_actu{
	position:absolute;
    font-family: 'Arial Black';
    color:#FFFD0E;
    font-size: 12px;
    line-height: 13px;
    top:120px;
    width:500px;
    margin-left: 130px;
    text-align: right;
}

#retour_actu a{
	color:#FFFD0E;
	text-decoration: none;
}

/*exposition //////////////////////////////////////////////////////////*/

#lien_actualite_list {
	height:14px;
	width:14px;
	padding:0;
	margin: 0;
    float: right;
	
}

.exposition_titre {
    font-family: 'Arial Black';
    color:#F9404B;
    font-size: 13px;
    line-height: 13px;
}

.exposition_titre a{
    color:#F9404B;
    text-decoration:none;
}

.exposition_date{
	font-family: 'Arial Black';
	color:#909090;
	font-size:11px;
	line-height: 11px;
}

.exposition_contenu {
	font-weight: bold;
    color:#ffffff;
	font-size:11px;	
	text-align: justify;
	padding-top:11px;
}

.exposition_lien{
	padding-top:15px;
	color:#F9404B;
	font-size:11px;	
	font-weight: bold;
}

.exposition_lien a{
	text-decoration: none;
	color:#F9404B;
}



.exposition_contenu a{
	color:#F9404B;
	
}

#retour_expo{
	position:absolute;
    font-family: 'Arial Black';
    color:#F9404B;
    font-size: 12px;
    line-height: 13px;
    top:120px;
    width:500px;
    margin-left: 130px;
    text-align: right;
}

#retour_expo a{
	color:#F9404B;
	text-decoration: none;
}

/* images */

#image-explorer
{
	margin-right: 10px;
}

#image-explorer-medium
{
	margin-bottom: 5px;
}

#image-explorer-minis
{
}

img.medium
{
	border: 0;
	cursor:url("http://ns26082.ovh.net/~nielly//style/images/zoomit.cur");
}

.gris {
	color:#C0C0C0;
	
}

img.mini
{
	float: left;
	margin: 5px 10px 5px 0px;
	border: solid 1px rgb(0, 0, 0);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	background: #fff;
	cursor:url("http://ns26082.ovh.net/~nielly//style/images/zoomit.cur");
}

img.mini:hover
{
	float: left;
	margin: 5px 10px 5px 0px;
	border: solid 1px rgb(200, 200, 200);
	cursor: pointer;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	
}

/* francoise nielly //////////////////////////////////////////*/
#container_flash_bio{
	margin-top: 50px;
	border:1px solid #08E20F;
	height: 235px;
	width:420px;
	margin-left:auto;
  	margin-right:auto;
  	z-index: 0;
}

#container_youtube_bio{
	margin-top: 50px;
	border:1px solid #08E20F;
	height: 344px;
	width:425px;
	margin-left:auto;
  	margin-right:auto;
  	z-index: 0;
}

.txt_bio{
	margin-top:30px;
	text-align: justify;
	width: 495px;
	margin-left:auto;
  	margin-right:auto;
  	color:#FFF;
  	font-size:  11px;
	font-weight: bold;
}


/* contact */

#contact_tab{
	font-size:11px;
	font-weight: bold;
	color:#FFF;
}

.contact_top{
	font-family: 'Arial Black';
	font-size:12px;
	color:#996600;
	padding-bottom:10px;	
}

#message_display{
 background:url(images/bg_message.gif) no-repeat;
 background-position: bottom left;
 padding-top:10px;
 padding-left: 10px;
 padding-bottom: 20px;
 color:#fff;
 font-size: 11px;
 font-weight: bold;
 margin-bottom: 3px;
 margin-right: 20px;
 display:none;    
}

/* newsletter */
#newsletter_tab{
	font-size:11px;
	font-weight: bold;
	color:#FFF;
}

.newsletter_top{
	font-family: 'Arial Black';
	font-size:12px;
	color:#B86AA6;
	padding-bottom:10px;	
}

/* membres */
.membres_menu1{
	font-family: 'Arial Black';
	font-size:12px;
	line-height: 12px;
	color:#34E1A6;
	padding:0px;
	text-align:right;
	margin-right: 42px;	
}

.membres_menu1 a {
	text-decoration:none;
	color:#34E1A6;
}

.membres_blanc{
	font-size: 11px;
	font-weight: bold;
	padding-bottom:15px;
	color:#FFFaqua;
	margin-right: 42px;
	text-align:right
}

.membres_menu2{
	font-family: 'Arial Black';
	font-size:11px;
	line-height: 11px;
	padding-bottom:15px;
	color:#34E1A6;
	text-align:right;
	margin-right: 42px;	
}

.membres_menu2 a {
	text-decoration:none;
	color:#34E1A6;
}

#membres_tab{
	font-size:11px;
	font-weight: bold;
	color:#FFF;
}

.membres_tab{
	font-size:11px;
	font-weight: bold;
	color:#FFF;
}

.membres_tab a{
	font-size:11px;
	font-weight: bold;
	color:#34E1A6;
	text-decoration: none;
}

.membre_txt{
	width: 430px;
	font-weight: normal;
	font-size: 11px;
	text-align:justify
}
.membres_top{
	font-family: 'Arial Black';
	font-size:12px;
	color:#34E1A6;
	padding-bottom:10px;	
}

.membres_top_1{
	font-family: 'Arial Black';
	font-size:12px;
	color:#34E1A6;
	padding-bottom:0;
}

.membres_form_anot{
	font-size:10px;
	color:#7E7E7E;
	font-style: italic;
}

.adresse_txt{
	width: 530px;
	font-weight: bold;
	font-size: 13px;
	text-align:justify;
	color:#ff0000;
	border:1px solid #f00;
	padding:5px;
}

/* membre ma galerie */
.membres_galerie{
	font-family: 'Arial Black';
	font-size:12px;
	padding-left: 37px;
	color:#34E1A6;
	padding-bottom:20px;	
}

.membres_galerie a{
	font-family: 'Arial Black';
	color:#34E1A6;	
}

#content_ma_galerie {
  	height: 294px;
	width: 520px;
	float:left;
	padding-left: 37px;
	margin-right: 33px;
	overflow:hidden;
	background:url(images/bg_content_galerie.gif) no-repeat #000;
	white-space: nowrap
}
			
.scrollbar-vert-ma_galerie{
	background-color: #262626;
	height: 294px;
	width: 7px;
	float:left;
}

/* liens */
.liens_titre {
    font-family: 'Arial Black';
    color:#F32B0D;
    font-size: 13px;
    line-height: 13px;
    margin-bottom:25px;
}

.liens_categorie_container{
	margin-left:10px;
    margin-top:10px;
    margin-bottom:5px;
}

.liens_categorie {
    font-family: 'Arial Black';
    color:#FFF;
    font-size: 13px;
    line-height: 13px;
}

.liens_categorie a {
	text-decoration:none;
}


.liens_categorie_nb_liens {
    font-family: 'Arial Black';
    color:#F32B0D;
    font-size: 13px;
    line-height: 13px;
}

.liens_liens {
    margin-left:45px;
    margin-bottom:5px;
    color:#FFF;
    font-size: 11px;
    font-weight: bold;
}

.liens_liens a {
	color:#F32B0D;
    text-decoration: none;
}

/* numerique */
.numerique_content{
	width:222px;
	float:left;
	margin-right:70px;
	padding-bottom:20px;
	line-height:11px;
}

.numerique_image{
	background: #000;
	border: 1px solid #202020;
	text-align:center;
	height: 112px;
	width:222px;
	overflow:hidden;
	margin-bottom:2px
}

.numerique_titre {
    font-family: 'Arial Black';
    color:#8DAABB;
    font-size: 12px;
    line-height: 11px;
    padding: 0;
	height:22px;
}

.numerique_titre a{
    color:#8DAABB;
    text-decoration: none;
}



.numerique_left{
	float:left;
	font-size:11px;
}

.numerique_right{
	float:right;
	font-size:11px;
}

.numerique_left_p{
	float:left;
	font-size:11px;
	padding-top:3px;
}
.numerique_left_p a{
	text-decoration: none;
	color:#8DAABB;
	font-weight: bold;
}

.numerique_right_p{
	float:right;
	font-size:11px;
	padding-top:3px;
}

.numerique_right_p a{
	text-decoration: none;
	color:#8DAABB;
	font-weight: bold;
}

#content_numerique {
  	height: 410px;
	width: 605px;
	float:left;
	padding-left: 37px;
	overflow:hidden;
}

.scrollbar-vert_numerique{
	background-color: #262626;
	height: 410px;
	width: 7px;
	float:left;
}

#search_numerique{
	padding-left: 37px;	
}

#panier_numerique{
	position:absolute;
	font-family: 'Arial Black';
	color:#8DAABB;
    font-size: 12px;
    line-height: 12px;
	color:#FFF;
	top:100px;
    width:130px;
    margin-left: 500px;
    text-align: right;
}
#panier_numerique a{
	color:#8DAABB;
	text-decoration: none;

}

#panier_bulle{
	background: url(images/bg_bulle.gif) no-repeat;
	color:#fff;
	font-size:12px;
	height:38px;
	width:128px;
	position: absolute;
	margin-left: 502px;
	top: 65px;
	padding-left: 6px;
	
}
/* numerique panier commande */
.panier_top{
	font-weight: bold;
	color:#2B2B2B;
	font-size:11px;
}
.panier_ligne_top{
	color:#8DAABB;
	font-size:11px;
	padding-bottom: 12px;
	border-bottom: 1px solid #8DAABB;
}

.panier_ligne_recap{
	border-top: 1px solid #8DAABB;
	padding-top:12px ;
}

.panier_image_box{
	border:1px solid #0101010;
	background: #000000;
}
.panier_ligne{
	padding-top:12px;
	border-top: 1px solid #8DAABB;
	padding-bottom: 12px;
	border-bottom: 1px solid #8DAABB;
}

.panier_padding{
	padding-left:20px;
}

.panier_ligne_prix input {
	font-size:13px;
	font-weight: bold;
	text-align: center;
	width:29px;
	color:#000
}

.panier_ligne_prix{
	padding-top:12px;
	font-weight: bold;
	font-size: 14px;
	border-top: 1px solid #8DAABB;
	padding-bottom: 12px;
	border-bottom: 1px solid #8DAABB;
}

.panier_ligne_prix a{
	color:#FFF;
	text-decoration:none;
}

.panier_ligne_total{
	padding-top:12px;
	font-weight: bold;
	color:#8DAABB;
	font-size: 14px;
	border-top: 1px solid #8DAABB;
	padding-bottom: 12px;
	border-bottom: 1px solid #8DAABB;
}

.bleu_grand{
	color:#8DAABB;
	font-weight: bold;
	font-size: 11px;
}

.bleu_petit{
	color:#8DAABB;
	font-size: 12px;
	font-weight: normal;
}

.editable{
	font-weight: bold;
	font-size: 11px;
	font-family: arial;
}
.editable_textarea{
	color:#000;
	margin-top:10px;
	margin-bottom:9px;
	font-weight: bold;
	font-size: 11px;
	font-family: arial;
	width: 80%;
	margin-right: 20%;
}
.editMode{display:none;}
.eip{display:none;}
.eip.editMode{display:block !important;}
			
			
/* galerie */
#form_galerie{
	width:264px;
	position: relative;
	top:-200px;
	text-align:right;
	line-height: 22px;
}
.galerie_titre{
	color:#FF008C;
	font-family: 'Arial Black';
	font-size: 12px;
    line-height: 12px;
    padding: 0;	
}

#content_galerie {
  	height: 444px;
	width: 520px;
	float:left;
	padding-left: 37px;
	overflow:hidden;
	background:url(images/bg_content_galerie.gif) no-repeat #000;
	white-space: nowrap
}

#galerie_right{
	font-size:18pt;
	line-height:17pt ;
	color:#FF008C;
	font-family: 'Arial Black';
	height: 444px;
	margin-left: 10px;
	width: 95px;
	float: left;
	letter-spacing: -2px;
}

#galerie_right_top a{
	text-decoration:none;
	color:#383838;
}

#galerie_right_top a:hover{
	text-decoration:none;
	color:#FF008C;
}

.media_description_box{
	border:1px solid #FFF;
	color: #FFF;
	display:none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:8px;
	padding-right:8px;
	width:172px;
	position: absolute;
	z-index:4;
	background: #000;
	height:59px;
	font-size:10px;
}

.media_titre{
	font-family: 'Arial Black';
	color:#9B518E;
	padding: 0;
	padding-bottom:3px;
	font-size: 14px;
	line-height: 13px;
}

.galerie_menu{
	font-family: 'Arial Black';
	text-align: right;
	color: #FFF;
	font-size:14px;
	margin-right: 42px;
	padding-left: 80px;
	line-height:13px;
	letter-spacing: -1px;
}
.galerie_menu a{
	color: #FFF;
	text-decoration:none;
}
.galerie_menu_on{
	font-family: 'Arial Black';
	text-align: right;
	font-size:14px;
	margin-right: 42px;
	padding-left: 80px;
	line-height:13px;
	color: #FF008C;
	letter-spacing: -1px;
}
.galerie_menu_on a{
	color: #FF008C;
	text-decoration:none;
}

#galerie_vendu_menu{
	margin-top:  20px;	
}

.vendu_menu{
	font-family: 'Arial Black';
	color: #383838;
	line-height:13px;
	font-size:14px;
	letter-spacing: -1px;
}

.vendu_menu a{
	color: #383838;
	text-decoration:none;
}

.vendu_menu_on{
	font-family: 'Arial Black';
	line-height:13px;
	color: #FF008C;
	font-size:14px;
	letter-spacing: -1px;
}

.vendu_menu_on a{
	color: #FF008C;
	text-decoration:none;
}

#galerie_arriere{
	position: absolute;
	margin-left: -588px;
	top:629px
}
#galerie_avant{
	position: absolute;
	margin-left: 10px;
	top:629px
}

.media_zoom_left{
	width:230px;
	margin-left: 0px;
	float: left;
	position: relative;
	padding-left:100px;
	margin-top:60px;
}

.media_infos_zoom {
	color:#fff;
	margin-bottom:13px;
	font-size:11px;
	text-align: right;
}

#media_descriptif{
	width: 210px;
	height:104px;
	padding-right: 13px;
	text-align:justify;
	font-size:11px;
	float:left;
	overflow:hidden;
	margin-bottom: 30px;
}

.media_zoom_right{
	width:538px;
	text-align: right;
	float: left;
	position: relative;
	margin-top:40px;
	margin-left:25px;
}

.media_zoom_right_box{
	background: #000;
	border: 1px solid #101010;
	text-align:center;
	height: 265px;
	width:538px;
	overflow:hidden;
}

.scrollbar-vert-media{
	background-color: #262626;
	height: 104px;
	width: 4px;
	float:left;
}
.handle-vert-media{
	width: 4px;
}

.media_zoom_titre{
	font-family: 'Arial Black';
	color:#9B518E;
	padding: 0;
	padding-bottom:3px;
	font-size: 17px;
	line-height: 17px;
	text-align:right;
	text-transform: UPPERCASE;
	letter-spacing: -1px;
}

.media_zoom_titre a{
	text-decoration: none;
	color:#9B518E;
}

#faire_decouvrir_toile{
	width:418px;
	height: 265px;
	border: 1px solid #F32B0D;
	background: #000;
	filter : alpha(opacity=90);
    -moz-opacity : 0.9;
    opacity : 0.9; 
	position:absolute;
	z-index:11;
	font-size:11px;
	font-weight:  bold;
	display: none;
	text-align:left;
	padding-left:60px;
	padding-right:60px;
}

.media_zoom_decouvrir {
	font-family: 'Arial Black';
	font-size: 17px;
	color:  #F32B0D;
	text-transform: UPPERCASE;
	letter-spacing: -1px;
	padding-top: 20px;
	
}

#decouvrir_close{
	display:block;
	position:relative;
	left:460px;
}

#galerie_ma_galerie{
	position:absolute;
	font-family: 'Arial Black';
	color:#FF008C;
    font-size: 12px;
    line-height: 12px;
	color:#FFF;
	z-index:10;
	top:80px;
    width:185px;
    margin-left: 450px;
    text-align: right;
}
#galerie_ma_galerie a{
	color:#FF008C;
	text-decoration: none;

}


input.choix_paiement {
	font-size:13px;
	font-weight: bold;
	text-align: center;
	color:#fff;
	background:#000;
	border-bottom:1px solid #FF008C;
	cursor:pointer;
	display:inline;
}


/*SOCIAL*/
.FBConnectButton {
height:18px;
background-position-y: -251px;
background-position-x: -1px;

border-bottom: 1px solid #1a356e;
}
.FBConnectButton_Text {
font-size: 12px ;
height: 10px;
}
.fb_share_count_inner {
height: 9px;
position: relative;
}
.fb_share_count .fb_share_count_right {
float: left;
}

.fb_edge_widget_with_comment {
    float: right;
    margin-right: 16px;
    margin-top: 3px;
    position: relative;
}

/*iframe.twitter-share-button {height:21px !important;}*/
.twitter-count-horizontal {width: 116px !important;margin-top: 3px;}

#pictos_social {float: left; margin-left: 50px;}
#newstore {float: left;
margin-left: 300px;
font-size: 1.5em;
text-align: left;
line-height: 0.9em;
margin-top: -3px;}

.table_delais_livraison {text-align:center;}
.table_delais_livraison td {text-align:center; padding:3px;}